ACPIHID(4)

NAME
acpihid - ACPI HID event and 5-button array

SYNOPSIS
acpihid* at acpi?

DESCRIPTION
The acpihid driver supports ACPI HID events and 5-button array devices found on some tablet devices.

SEE ALSO
acpi(4)

HISTORY
The acpihid driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The acpihid driver was written by joshua stein <jcs@jcs.org>.